/*
Theme Name:     coota-cycle-club
Theme URI:      http://www.freerangewebdesign.com.au/
Description:    Custom Child theme for Cootamundra Cycle Club - Twenty Eleven
Author:         Liz Kelleher (Free Range Web Design)
Template:       twentyeleven
Version:        1.1
*/

/* We must first include the original css from the parent theme */
@import url("../twentyeleven/style.css");

/*  SIDEBAR ON RIGHT 

 #primary {
    float: left;
    margin: 0 -29.5% 0 0;
    width: 100%; 
	}
#secondary {
    float: right;
    margin-right: 4.5%;
    width: 25%; 
	}
*/

body {
		background-color: #8395AF; /* for coota-bg-blue 304360  */
		font-family: "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	color: #444;
background-image:  url(images/coota-bg.jpg); /* or coota-bg-blue  */
background-repeat: repeat-x;
background-attachment: scroll;
background-position: 0% 0%; 
}

/* Links */
a {
	color: #bb012b; /* red */
	text-decoration: none;
	border-bottom:1px dotted #bb012b;
}
a:focus,
a:active,
a:hover {
	text-decoration: none;
	border-bottom:1px solid #bb012b;
}

/* Page layout */

#page {
	margin: .5em auto;
    max-width: 900px;
	background-color: #fff; }

#branding {
border-top: none;
    height: 140px;
    left: 0;
    margin: 0 auto;
    padding: 0;
    position: relative;
    top: 0;
    z-index: 10;
}
#branding img {
    height: auto;
    width: 100%; /* keeps it responsive */
	border-bottom:none;
}
#branding hgroup a {
	border-bottom:none!important; /* removed border from header image */
}
#branding hgroup {
    margin: 0;
}

/* SEARCH */

#branding #s {
    -moz-transition-duration: 400ms;
    -moz-transition-property: width, background;
    -moz-transition-timing-function: ease;
    float: right;
    width: 72px;
}
input#s {
    background: url("images/search.png") no-repeat scroll 5px 6px transparent;
    border-radius: 2px 2px 2px 2px;
    font-size: 14px;
    height: 22px;
    line-height: 1.2em;
    padding: 4px 10px 4px 28px;
}

/* MAIN LAYOUT  */
#primary {
    float: right;
    margin: 0 0 0 -26.4%; 
    width: 100%;
}
#primary.full-width {
	float: none;
	margin-left: 0;
	width: 100%;
}

#content {
    margin: 0 0 0 28%; 
    width: 70%;
}
#primary.full-width #content {
    margin: 0 3% 0 3%; 
    width: 94%;
}
#secondary {
    float: left;
    margin-left: 3%;
    margin-right: 0;
    margin-top: 20px;
    width: 22%; 
}	
/* NAVIGATION  */

#access div {
    margin: 0 2%;
}

#access {
	background: #002653!important; /* Show a solid color for older browsers AND overrides black on small screens */
    background: -moz-linear-gradient(#002653, #002653) repeat scroll 0 0 transparent;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    clear: both;
    display: block;
    float: left;
    margin: 0 auto 6px;
    width: 100%;
	font-size: 95%;
}	


#access a {
    color: #ffffff;
    display: block;
    line-height: 3.333em;
	letter-spacing:1px;
	text-transform: uppercase;
    padding: 0 1em;
    text-decoration: none;
	border-bottom: none;
}
#access .current-menu-item > a, #access .current-menu-ancestor > a, #access .current_page_item > a, #access .current_page_ancestor > a {
    font-weight: normal;
}

/* child pages in box with bullet before 
.subnav {
    background-image: url("images/texture-bg.png");
    background-repeat: repeat;
    border: 1px solid #DEDCDD;
    box-shadow: 0 0 2px 0 #E0E0E0;
    margin-bottom: 25px;
    padding-bottom: 25px;
	list-style-type: none;
}

.subnav ul {
    margin-top: 10px;
}
.subnav li {
    background-image: url("images/bullet-green.png");
    background-position: 15px 5px;
    background-repeat: no-repeat;
    border-bottom: 1px solid #DEDCDD;
    color: #8C8C8C;
    margin-bottom: 5px;
    padding-bottom: 5px;
    padding-left: 35px;
    padding-right: 20px;
}*/

/* for LEFT sidebar ... option for displaying child pages in box (delete heading in sidebar.php) */ 

#main header.entry-header h1.entry-title {
	letter-spacing: 0.1em;
	font-size: 1.8em;
		color: #003399;
		font-family: calibri, "lucida sans unicode",verdana, arial;
	padding-left: 3%;
	padding-top: 0;
}

#content h1.entry-title {
	padding-top: 0;
	padding-bottom: 0;
	color: #003399;
}


	h1, h2, h3 {
		color: #003399;
		font-family: calibri, "lucida sans unicode",verdana, arial;
		letter-spacing: 1px;
	line-height: 1.6em!important;}
	
	h1 {
		font-size: 1.4em;
		margin: 10px 0px 15px 0px;
		padding: 0px 0px 10px 0px;
	}
	h2, h2 a {
		font-size: 1.2em;
        line-height: 1.6em!important;
		margin: 0px 0px 10px 0px;
		padding: 0px;
		font-weight: bold;}
	#main h2 a {
		color: #003399;
		text-decoration: none;
		border-bottom: 1px dotted #003399; 
	line-height: 1.4em!important;}
	
	.entry-content h3 {
    font-size: 1.1em;
    letter-spacing: 0.1em;
    line-height: 2.6em;
    text-transform: uppercase;
}

	h3 {
		font-size: 1.1em;
        line-height: 15px;
		margin: 5px 0px 5px 0px;
		padding: 0px;
		font-weight: bold;
	}

/*  welcome/homepage layout  */




/* single page layut */

.singular #author-info {
    background: none repeat scroll 0 0 #F9F9F9;
    margin: 2.2em -35.6% 0 -35.4%;
    padding: 20px 35.4%;
}
#author-info {
    font-size: 12px;
    overflow: hidden;
}

.entry-meta {
    clear: both;
    margin: 1em 0 1em 0;
	border-bottom: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    font-size: .9em;
    line-height: 2em;
}

/* --------------- */

h2.sidebar-subnav {
	text-transform: uppercase;
	font-size: 1.1em;
	letter-spacing: 2px;
	margin-bottom: 15px;	
}
ul.subnav {
    background: none;
    float: left;
    padding: 0;
    width: 100%;
	list-style-type: none;
margin-bottom: 40px;
margin-left: 0;
    padding-top: 0;
    }
ul.subnav li {
 border-bottom:1px dotted #cccccc;
font-size: 1em;
    margin: 0;
	padding: 5px;
	}
ul.subnav li.current_page_item {
    background: url("images/arrow-right-active.png") center right no-repeat;
}

ul.subnav li a {
	border-bottom: none;
		color: #003399;
 
}
ul.subnav li a:hover {
	border-bottom: 1px dotted #003399;
}

ul.children {
	list-style:square;
	margin: 0 0 0 .8em;
	
}
ul.subnav li ul.children li {
	border-bottom: none; 
	font-size: inherit;
	
}

blockquote {
    background: none repeat scroll 0 0 #F7F9FA;
    border: 1px solid #DEE3E6;
    border-radius: 5px 5px 5px 5px;
    color: #668A9E;
    font-size: 17px;
    line-height: 26px;
    margin-bottom: 10px;
    margin-left: 40px;
    padding: 25px 12px 28px;
}

p.post-date {
    padding-bottom: 0;
    margin-bottom: 0;
}

#sidebar-widgets #recent-posts-3.widget ul {
    list-style: none outside none;
}

#sidebar-widgets #recent-posts-3.widget ul li {
	border-bottom: 1px dotted #CCCCCC;
	padding: 5px;
}

#sidebar-widgets #recent-posts-3.widget ul li a {
font-weight: normal;
border-bottom: none;	
}
#sidebar-widgets #recent-posts-3.widget ul li span.post-date {
	clear: both;
}
/* breadcrumbs */

.breadcrumbs {
    color: #999999;
    font-size: .9em;
	padding-top: 0;
	padding-left: 3%;
}
.breadcrumbs a {
    color: #999999;
	border-bottom:none;
}
.breadcrumbs a:hover {
    color: #0140C4;
}



/*  headings  */

#content header.single-page-header h1 {
	font-size: 1.6em;
}

.widget-title {
    color: #003399;
    font-size: 1em;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 2.6em;
    text-transform: uppercase;
}

.wp-caption {
    background: none repeat scroll 0 0 #ffffff;
    margin-bottom: 0.8em;
    max-width: 96%;
    padding: 0px;
}

.wp-caption .wp-caption-text, .gallery-caption {
    color: #666666;
	font-family: "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.wp-caption .wp-caption-text {
    margin-bottom: 0.6em;
    padding: 10px 0 5px 10px;
    position: relative;
}
.wp-caption .wp-caption-text:before {
    color: #666666;
    content: "";
    font-size: 10px;
    font-style: normal;
    font-weight: normal;
    left: 0px;
    margin-right: 0px;
    position: absolute;
    top: 7px;
}

/*  WIDGETS IN SIDEBAR AREA  */

.widget-area {
    font-size: .9em;
}

#secondary ul#sidebar-categories {
    list-style: none outside none;
	margin: 0 0 1.625em 0;
	}
#secondary ul#sidebar-categories li {
    border-bottom: 1px solid #DDDDDD;
	padding: 6px;
}
#secondary ul#sidebar-categories li ul.children, #secondary ul#sidebar-categories li ul.children li {
    border-bottom: none;
}

/*  FOOTER  */

#colophon
{
	width: 100%;
	margin: 0px auto;  /*  moved logo and everything below higher on page   */
	clear: both;
	font-size: 90%; 
	background-color: #8395AF; /* for coota-bg-blue 304360  */
	padding: 0 0 0 0;
	color: #fff!important;

}
		
        #colophon p {           
            margin: 15px 0px 0px 15px;
            padding: 0px;
			text-align: left;
			width: 250px;
			float: left;
			display: block;
			color: #fff!important;
        }
		
		#colophon ul {
			float: right;
			display: block;
			list-style: none;            
            margin: 20px 20px 15px 0px;
        }
				
		#colophon ul li {
			float: left;
			display: inline;           
            margin: 0px;
            padding: 0px;
        }
		#colophon ul li a {
        color: #fff!important;
		border-bottom: none;}
		
		#colophon li.separator {
			padding: 0px 3px;
		}
    /* END FOOTER */


#colophon p
{
	padding-left: 20px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: center;
}

#colophon a:link 
{
	color:#fff;
	text-decoration: none;
	border-bottom:1px dotted #fff;
}
#colophon a:hover, a:active
{
	color:#fff;
	text-decoration: none;
	border-bottom:1px solid #fff;
}

#colophon p a
{
	color:#fff;
	text-decoration: none;
	border-bottom:1px dotted #fff;
}
#colophon p a:hover
{
	color:#fff;
	text-decoration: none;
	border-bottom:1px solid #fff;
}

.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth { position:relative; margin-right:4%; float:left; min-height:1px; height:auto!important; height:1px; }
.one_half { width:48%; }
.one_third { width:30.6666%; }
.two_third { width:65.3332%; }
.one_fourth { width:22%; }
.two_fourth { width:48%; }
.three_fourth { width:74%; }
.one_fifth { width:16.8%; }
.two_fifth { width:37.6%; }
.three_fifth { width:58.4%; }
.four_fifth { width:79.2%; }
.one_sixth { width:13.3333%; }
.two_sixth { width:30.6666%; }
.three_sixth { width:47.9998%; }
.four_sixth { width:65.3332%; }
.five_sixth { width:82.6665%; }
.last { margin-right:0!important; clear:right; }
.one_half .one_half { margin-right:8.3333%; width:45.8333%; }
.one_half .one_third { margin-right:8.3333%; width:27.7778%; }
.one_half .two_third { margin-right:8.3333%; width:63.8889%; }
.two_third .one_third { margin-right:6.1224%; width:29.2517%; }
.two_third .two_third { margin-right:6.1224%; width:64.6258%; }
.two_third .one_fourth { margin-right:6.1224%; width:20.4082%; }


/* add button shortcode */

a.hotbut {
    display: inline-block;
    font-size: 1.4em;
	width: 90%;
    font-weight: bold;
    height: 42px;
    padding-right: 10px;
	margin-bottom: 20px;
    color: #ffffff;
    background: #2D3E69;
    text-decoration: none;
    -moz-border-radius-bottomleft:4px;
    -moz-border-radius-bottomright:4px;
    -moz-border-radius-topleft:4px;
    -moz-border-radius-topright:4px;
    -webkit-border-top-left-radius:4px;
    -webkit-border-top-right-radius:4px;
    -webkit-border-bottom-left-radius:4px;
    -webkit-border-bottom-right-radius:4px;
    border-bottom-left-radius: 4px 4px;
    border-bottom-right-radius: 4px 4px;
    border-top-left-radius: 4px 4px;
    border-top-right-radius: 4px 4px;
border-bottom: none!important; /* needed to remove border for links */

}
a.hotbut:hover {
    color: #fff;
    background: #002653;
    text-decoration: none;
    padding-right: 10px;
    -moz-border-radius-bottomleft:4px;
    -moz-border-radius-bottomright:4px;
    -moz-border-radius-topleft:4px;
    -moz-border-radius-topright:4px;
    -webkit-border-top-left-radius:4px;
    -webkit-border-top-right-radius:4px;
    -webkit-border-bottom-left-radius:4px;
    -webkit-border-bottom-right-radius:4px;
    border-bottom-left-radius: 4px 4px;
    border-bottom-right-radius: 4px 4px;
    border-top-left-radius: 4px 4px;
    border-top-right-radius: 4px 4px;
}

a.hotbut span {
    display: block;
    line-height: 14px;
    padding: 13px 0px 14px 10px;
	text-align: center;
}
a.hotbut:hover span {
    color: #fff;
    padding: 13px 0px 14px 10px;
}


a[href$=".PDF"], a[href$=".pdf"] {
	padding: 2px 10px 2px 30px;
	background: url("images/pdf_sml_icon.gif") left center no-repeat;
}

a[href$=".XLS"], a[href$=".xls"], a[href$=".xlsx"] {
	padding: 2px 10px 2px 30px;
background: url("images/xls_sml_icon.jpg") left center no-repeat;
}

a[href$=".DOC"], a[href$=".doc"], a[href$=".docx"] {
	padding: 2px 10px 2px 30px;
background: url("images/word_sml_icon.jpg") left center no-repeat;
}

/* mobile and small screens menu dropdown from http://bowesales.com/
================================================== */
nav .menu select {
	display: none;	
}


@media (max-width: 480px) {
	/* @media (max-width: 650px) Reduce font-sizes for better readability on smaller devices */

		nav#access ul#menu-mainmenu.menu li {
			display: none;	
		}
		nav .menu select {
			display: block;	
			background: url('images/select-arrows.png') no-repeat scroll right center #FFF;
			-moz-appearance: none;
			-webkit-appearance: none;
			appearance: none;
			padding: 5px 10px;
			margin: 10px auto;
			border: 1px solid #FFF;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			border-radius: 5px;
			width: 100%;
		}

#main header.entry-header h1.entry-title {
	padding-left: 10px;
	letter-spacing: normal;
	font-size: 1.1em;
}


}
